首页 新闻 搜索 专区 学院

openstack的rpm包管理

0
悬赏园豆:50 [已解决问题] 解决于 2021-09-13 11:56

在日常运维管理中,安装包的依赖关系冲突是经常存在的。在控制节点,安装libguestfs-tools工具的时候,会发生依赖包的冲突,请解决依赖关系的报错,完成libguestfs-tools工具的安装。
求大佬解决这题,下图是报错信息

AUziQaQ的主页 AUziQaQ | 初学一级 | 园豆:54
提问于:2021-09-10 19:11
< >
分享
最佳答案
0

这是 openstack 那个版本;我按官方部署过 R 和 T

收获园豆:50
〆灬丶 | 小虾三级 |园豆:1214 | 2021-09-13 11:49

已经解决了,用这个命令可以安装
yum remove libguestfs
yum install libguestfs-tools

AUziQaQ | 园豆:54 (初学一级) | 2021-09-13 11:56

@AUziQaQ: 哦,你这是之前依赖没删干净所以冲突了吗;白捡50豆

〆灬丶 | 园豆:1214 (小虾三级) | 2021-09-13 13:54
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册